Subject: [XCON] framework-01 5.4 (user)

From: Henning Schulzrinne <[email-masked]>
Date: Mon, 26 Sep 2005 22:33:19 -0400

I think the user concept in Section 5.4 is more confusing than helpful. 
We have several kinds of identifiers that only make sense within their 
respective protocols:
- a signaling identity (SIP, H.323 or tel URI, but maybe XMPP, too)
- a BFCP identity (hopefully, referring to a SIP or tel URI), which 
isn't precisely identified, but presumably means USER-URI (BFCP 5.2.15)
- authentication identities, which may or may not resemble those URIs 
and may differ between different protocols, including the conference 
control protocol

The signaling identity may or may not be asserted by Digest authentication.

I think this needs to be made more precise to avoid confusion.

Henning

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon